Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1693

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-1693
Last Modified 10 Sep 2008 03:31:49
Published 18 Sep 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1693

Summary

PHP remote file inclusion vulnerability in Function.php in Mambo 4.5 (1.0.9) allows remote attackers to execute arbitrary PHP code by modifying the mosConfig_absolute_path parameter to reference a URL on a remote web server that contains the code.

Vulnerable Systems

Application

  • Mambo 4.5 1.0.9


References

XF - mambo-cachelibrary-execute-code(17449)

OSVDB - 10180

BID - 11220

SECTRACK - 1011365

BUGTRAQ - 20040918 Vulnerabilities in TUTOS


Last Updated: 27 May 2016 10:39:08